Subject: Re: bug#19811: Attempt to graft texlive times out after one hour

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 19 Oct 2017 01:50:11 +0200

Ludovic Courtès <[email-masked]> writes:

> Mark H Weaver <[email-masked]> skribis:
>
>> I was able to do it by passing "--max-silent-time=36000".  It ended up
>> taking just under 2 hours (real time) to graft texlive on my i686
>> Libreboot X60 system.
>
> With commit 333c376 it may be down to one hour if there are two cores.
> Still way too much for something like TeX Live, but an improvement.

Is this still an issue?  While grafting the texlive package is still
rather slow I haven’t seen anything close to one hour recently.

Can this bug be closed?

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net